@charset "UTF-8";
/* CSS Document */

body {
	background: url(http://socon.no/bilder/bilder/struktur_element/bakgrunn.jpg) #ebebeb top left repeat-x;
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	color: #575759;
	margin:0;
	padding:0;
}

h1, h1 a {
	margin: 0px;
	font-size: 23px;
	font-weight: normal;
	text-decoration: none;
	color: #004b96;
}

h2, h2 a {
	margin: 10px 0px 10px 0px;
	padding-bottom: 10px;
	font-size: 15px;
	font-weight: normal;
	color: #004b96;
}

h3, h3 a {
	margin: 0px;
	font-weight: normal;
	font-size: 13px;
	color: #004b96;
}

h4, h4 a {
	margin: 0px;
	font-size: 13px;
	color: #004b96;
}

h5, h5 a {
	margin: 0px;
	font-weight: bold;
	font-size: 12px;
	color: #004b96;
}

h6, h6 a {
	margin: 0px;
	font-size: 12px;
	color: #004b96;
}

a {
	text-decoration: none;
	color: #004b96;
}

a:hover {
	text-decoration: none;
	color: #004b96;
}

a:visited {
	text-decoration: none;
	color: #004b96;
}

#ramme {
	background: url(http://socon.no/bilder/bilder/struktur_element/ramme_bakgrunn.jpg) top left repeat-y;
	width: 972px;
	margin: 0 auto;
}

#toppContainer {
	background: url(http://socon.no/bilder/bilder/struktur_element/socon_topp.jpg) top left no-repeat;
	min-height: 189px;
	height: auto !important;
	height: 189px;
	margin: 0px;
	padding: 0px;
}

#toppFelt {
	min-height: 99px;
	height: auto !important;
	height: 99px;
	margin: 0px 0px 0px 0px;
	padding: 16px 0px 0px 0px;
}

#flagg {
	width: 210px;
	float:left;
	padding: 0px 0px 0px 10px;
	margin: 0px;
}

#symbol {
	float:left;
	height:99px;
	width:139px;
}

#symbol a {
	display:block;
	height:99px;
	margin:0;
	padding:0;
	width:139px;
}

#symbol span {
	display: none;
}

#worldClock {
	width: 265px;
	float:left;
}

#logo {
	float:right;
	width: 260px;
	padding: 10px 0px 0px 2px;
}

#logo img {width:250px}

#menyfelt {
	width:790px;
	height: 66px;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 150px;
/*	border-left: 1px solid #db0a3f; */
}

.toppmeny {
	margin-left:60px
}

.toppmeny .menytoggle {
	display:none;
}

.toppmeny ul{
	margin: 0;
	padding: 0;
	list-style-type: none;
}

/*Top level list items*/
.toppmeny ul li{
	position: relative;
	display: inline;
	float: left;
}

/*Top level menu link items style*/
.toppmeny ul li a{
	display: block;
	padding: 0px 23px 0px 23px;
	line-height:66px;
	border-right: 1px solid #106ac3;
	border-left: 1px solid #106ac3;
	text-decoration: none;
	color: #FFFFFF;
	font-weight: normal;
	font-size: 14px;
	text-transform:uppercase;
}

*html .toppmeny ul li a{
	float:left;
}
	
/*1st sub level menu*/
.toppmeny ul li ul{
	left: -1px;
	position: absolute;
	top: 1em; /* no need to change, as true value set by script */
	display: block;
	visibility: hidden;
	background-image:url(http://socon.no/bilder/bilder/struktur_element/dd_bakgrunn.gif);
	background-repeat:no-repeat;
	background-position:bottom left;
	border-left: none;
	border-right: none;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 10px 0px;
}

/*Sub level menu list items (undo style from Top level List Items)*/
.toppmeny ul li ul li{
	display: list-item;
	float: none;
	margin:0;
	padding:0;
}
*html .toppmeny ul li ul li{
	margin-bottom:-3px;
}

/*All subsequent sub menu levels offset after 1st level sub menu */
.toppmeny ul li ul li ul{ 
	left: 159px; /* no need to change, as true value set by script */
	top: 0px;
}

/* Sub level menu links style */
.toppmeny ul li ul li a{
	display: block;
	width: 164px; /*width of sub menu levels*/
	margin: 0px 0px 0px 0px;
	text-decoration: none;
	text-transform: none;
	font-size: 13px;
	font-weight: normal;
	font-family: Arial, Verdana, Geneva, Helvetica, sans-serif;
	color: #FFFFFF;
	line-height: 18px;
	padding: 8px 0px 8px 16px;
	border-left: none;
	border-right: none;
	border-top: 1px solid #db0a3f;
	border-bottom: 1px solid #760017;
}

.toppmeny ul li ul li a:hover{
	display: block;
	background:#5c8cbc;
}

.toppmeny ul li a:hover{
	display: block;
	background: #004b96;
}

.toppmeny ul li a:active{
	color: #aa223c;
}


* html p#iepara{ /*For a paragraph (if any) that immediately follows suckertree menu, add 1em top spacing between the two in IE*/
	padding-top: 1em;
}
	
/* Holly Hack for IE \*/
* html .toppmeny ul li { float: left; height: 1%; }
* html .toppmeny ul li a { height: 1%; }
* html .toppmeny ul li ul li a { padding: 10px 0px 10px 16px; }
/* End */

#toppmeny_slutt {
	width: 10px;
	float: left;
	height: 66px;
/*	border-left: 1px solid #760017; */
}

#innholdContainer {
	background: url(http://sotracontracting.no/bilder/bilder/struktur_element/innhold_bakgrunn.jpg) top left no-repeat;
	min-height: 400px;
	height: auto !important;
	height: 400px;
	padding: 0px 0px 0px 18px;
}

#innhold {
	background-image: url(http://socon.no/bilder/bilder/struktur_element/innhold_rammer.gif);
	background-position: top left;
	background-repeat:repeat-y;
}

#innholdTopp, #innholdBunn {
	height: 6px;
	background-image:url(http://socon.no/bilder/bilder/struktur_element/innh_topp_bunn.gif);
	background-repeat:no-repeat;
	clear: both;
	font-size: 6px;
}

#kolA {
	width: 216px;
	float: left;
	margin: 0px 6px 0px 0px;
	padding: 0px 6px 0px 6px;
}

#sokContainer {
	background: #c0c0c0;
	height: 29px;
	margin: 0px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 14px;
}

#sokContainer div.sokBoks {
	background-image:url(../bilder/bilder/struktur_element/bg_sokboks.jpg);
	background-position:left bottom;
	background-repeat:no-repeat;
	float:left;
	margin-left:5px;
	padding-bottom:10px;
	width:125px;
}

input.sokBoks {
	border:1px solid #B8B9BA;
	float:right;
	font-size:11px;
	margin:0px;
	padding:0px;
	width:120px;
	height: 17px;
}

*HTML #venstre {
	margin-top: -15px;
}

#sokTittel {
	float: left;
	font-size: 11px;
	color: #004b96;
	padding: 4px 0px 0px 0px;
}

#venstreNyheter {
	padding: 14px 10px 5px 14px;
}

#venstreNyheter .awa_nyhet {
	padding: 0px 0px 10px 0px;
	margin: 0px;
}

#venstreNyheter .awa_nyhet h3 {
	font-size: 11px;
	font-weight: bold;
	color: #02633b;
	padding: 0px 0px 2px 0px;
	margin: 0px;
}

#venstreNyheter .awa_nyhet_forside_ingress {
	font-size: 11px;
	padding: 0px;
	margin: 0px;
}

#venstreNyheter .awa_nyhet_lesmer {
	background-image: url(http://socon.no/bilder/bilder/struktur_element/les_mer_pil.gif);
	background-repeat: no-repeat;
	background-position: 0px 6px;
	font-size: 11px;
	text-decoration: none;
	color: #02633b;
	display: block;
	padding: 2px 0px 0px 10px;
	margin: 0px;
}

#venstreMeny {
	margin: 12px 0px 0px 0px;
	padding: 0px;
	border-top: 1px solid #FFFFFF;
}

#venstreMeny ul {
	list-style-type:none;
	margin: 0;
	padding: 0;
}

#venstreMeny ul li {
	list-style-type:none;
	margin: 0;
	padding: 0;
	border-bottom: 1px solid #ffffff;
}

#venstreMeny ul li a {
	background:url(http://socon.no/bilder/bilder/struktur_element/les_mer_pil.gif) 15px 12px no-repeat;
	display: block;
	font-size: 12px;
	font-weight: normal;
	color: #004b96;
	text-decoration: none;
	padding: 7px 5px 7px 26px;
}

#venstreMeny ul li a:hover {
	background:url(http://socon.no/bilder/bilder/struktur_element/les_mer_pil.gif) 17px 12px no-repeat #FFFFFF;
}

#venstreMeny ul li ul li {
	list-style-type: none;
	display: block;
	margin: 0;
	padding: 0;
	border: none;
	background: #ecf4f1;
}

#venstreMeny ul li ul li a {
	background:url(http://socon.no/bilder/bilder/struktur_element/les_mer_pil.gif) 26px 8px no-repeat;
	font-weight: normal;
	font-size: 11px;
	color: #000000;
	padding: 4px 5px 4px 40px;
	border: none;
}

#venstreMeny ul li ul li a:hover {
	background:url(http://socon.no/bilder/bilder/struktur_element/les_mer_pil.gif) 29px 8px no-repeat #FFFFFF;
	color: #a70632;
}

#venstreMeny ul li ul li ul li {
	list-style-type: none;
	display: none;
	margin: 0;
	padding: 0;
	border: none;
	background: #ecf4f1;
}

#venstreMeny ul li ul li ul li a {
	background:url(http://socon.no/bilder/bilder/struktur_element/les_mer_pil.gif) 26px 8px no-repeat;
	font-weight: normal;
	font-size: 11px;
	color: #000000;
	padding: 4px 5px 4px 60px;
	border: none;
}

#venstreMeny ul li ul li ul li a:hover {
	background:url(http://socon.no/bilder/bilder/struktur_element/les_mer_pil.gif) 29px 8px no-repeat #FFFFFF;
	color: #a70632;
}


#kolB {
	width: 702px;
	float: left;
	padding: 0px 0px 0px 6px;
}

#flashAnim {
	padding: 0px;
	margin: 0px;
}

#tekstInnhold {
	padding: 0px 12px 0px 0px;
	margin: 0px;
}

#tekstInnhold p {
	padding: 10px 0px 10px 0px;
	margin: 0px;
}

.produktHoved td {
	background-image: url(http://socon.no/bilder/bilder/struktur_element/graa_gradient_bkgr.jpg);
	background-position: left top;
	background-repeat: repeat-x;
	padding: 3px;
}

.produktHoved th {
	background-image: url(http://socon.no/bilder/bilder/struktur_element/graa_gradient_bkgr.jpg);
	background-position: left top;
	background-repeat: repeat-x;
	border-bottom: 1px solid #004b96;
	padding: 3px 5px 5px 3px;
}

td.tekst {
	padding: 20px 13px 20px 13px;
}

td.tekst_kol1 {
	padding: 0px 7px 0px 13px;
}

td.tekst_kol2 {
	padding: 0px 13px 0px 7px;
}

#forsideBokser {
	padding: 6px 0px 0px 0px;
}

.produktBoks {
	padding: 10px;
	margin: 0px;
	border: 1px solid #a1a1a2;
	background-image: url(http://socon.no/bilder/bilder/struktur_element/produktboks_bkgr);
	background-color: #a1a1a2;
	background-position: top left;
	background-repeat: repeat-x;
	clear: both;
	color: #000000;
	font-size: 12px;
	font-weight: normal;
	clear: both;
}

.produktBoks h4, .produktBoks h4 a {
	color: #006139;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
}

.produktBoks a {
	background-image: url(http://socon.no/bilder/bilder/struktur_element/les_mer_pil.gif);
	background-repeat: no-repeat;
	background-position: 0px 6px;
	font-size: 12px;
	text-decoration: none;
	color: #02633b;
	padding: 2px 0px 0px 10px;
	margin: 0px;
}

.produktBoks img {
	padding: 0px 10px 0px 0px;
	margin: 0px;
}

#forsideboks1 {
	height: 530px;
	background-image: url(http://socon.no/bilder/bilder/struktur_element/forsideboks_bkgr.jpg);
	background-position: bottom left;
	background-repeat: repeat-x;
	width: 304px;
	float: left;
	border: 6px solid #FFFFFF;
	margin: 0px 0px 0px 152px;
}

.forsideboks2-4 {
	height: 530px;
	background-image: url(http://socon.no/bilder/bilder/struktur_element/forsideboks_bkgr.jpg);
	background-position: bottom left;
	background-repeat: repeat-x;
	width: 304px;
	margin: 0px 0px 0px 0px;
	border-left: 0px solid #FFFFFF;
	border-right: 6px solid #FFFFFF;
	border-top: 6px solid #FFFFFF;
	border-bottom: 6px solid #FFFFFF;
	float: left;
}

#forsideboks1 h2, .forsideboks2-4 h2 {
	background-image: url(http://socon.no/bilder/bilder/struktur_element/forsideboks_bkgr.jpg);
	background-position: bottom left;
	background-repeat: repeat-x;
	border-top: 3px solid #fff;
	border-bottom: 3px solid #fff;
	font-size: 14px;
	font-weight: bold;
	color: #004b96;
	line-height: 32px;
	padding: 0px 0px 0px 14px;
	margin: 0px;
}

#forsideboks1 p, .forsideboks2-4 p {
	padding: 5px 15px 0px 15px;
	margin: 0px;
	font-size: 12px;
	line-height: 18px;
	font-weight: normal;
}

#forsideboks1 img, .forsideboks2-4 img {
	padding: 0px 0px 0px 0px;
	margin: 0px;
}

#forsideboks1 p a, .forsideboks2-4 p a {
	background-image: url(http://socon.no/bilder/bilder/struktur_element/les_mer_pil.gif);
	background-repeat: no-repeat;
	background-position: 0px 9px;
	font-size: 11px;
	text-decoration: none;
	color: #004b96;
	display: block;
	padding: 2px 0px 0px 10px;
	margin: 0px;
}

#bunn {
	padding:20px 0px 0px 0px;
	margin: 0px;
	clear: both;
}

#adresse {
	background-image: url(http://socon.no/bilder/bilder/struktur_element/bunn_bkgr.gif);
	background-repeat: no-repeat;
	background-position: top left;
	height: 65px;
	padding: 19px 0px 0px 156px;
	font-size: 11px;
	color: #000000;
}

#adresse a.lukket {
	background-image: url(http://socon.no/bilder/bilder/struktur_element/lukket_side.gif);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	padding: 0 0 0 20px;
}

.clear {
	clear: both;
}

/* ANL¯PSMELDING */

form.anlop input, form.anlop textarea { color:#575759; font-family:Arial,Helvetica,sans-serif; font-size:12px; }
form.anlop input { border:1px solid #929292; }
form.anlop input.input2 { width:60px; }
form.anlop textarea { border:1px solid #929292; width:350px; height:150px; }
form.anlop table { margin:0 0 20px 0; }
form.anlop td { padding:0 5px 0 0; }
form.anlop input.submit { border:1px solid #929292; margin:0 0 16px 385px; }

div#undermeny ul.level3 { display:none; }

/* Responsivt Design 

Tabletversjon*/

@media only screen and (min-width:700px) and (max-width: 1040px) {
	body {
    	-webkit-text-size-adjust: 100%;
	}
	
	img {
	}
	
	#toppFelt {
margin-top:10px;
}

	#ramme {
		width:95%;
		background:#fff;
	}
	#menyfelt {
		width:100%;
		background:#00468c;
		height:45px;
	}
	#worldClock,
	#symbol,
	#sokContainer,
	#venstrebanner,
	#argo,
	#innholdTopp,
	#innholdBunn,
	#toppmeny_slutt,
	#flagg {position: absolute;margin-top:21px;text-align: center;width:96%;right;none}
	#menyfelt {
		border:0px;
		margin:0;
	}
	.toppmeny {
	margin:0;
		float: none;
		background: #00468c;
		text-align:center
	}

	.toppmeny .menytoggle {
		display: block;
		color: #FFF;
		text-align: center;
		font-size: 18px;
		padding: 12px 0;
		cursor: pointer;
	}

	.toppmeny ul {
		display:none;
	}

	.toppmeny ul li {
		width: 100%;
		background:#b2b2b2;
	}

	.toppmeny ul li ul {
		display: none !important;
	}

	.toppmeny.open ul {
		display: block;
		z-index:1000
	}
	.arkivlink_forside {
		border-top:0px;
	}

.toppmeny ul li {
line-height:40px;
display: block;
line-height:normal;
}

	.awa_nyhet {
		width:100%;
		float:left;
	}
	.lagpdflink {
		position:absolute;
		top:100px;
		right:10px;
	}
	
	#venstreNyheter img {width:100%;height:auto}
	
	#tekstInnhold {
		padding:10px 10px 10px 5px;
		position:relative;
		background:#fff;
		height:auto;
	}
	#tekstInnhold img{
		width:100%;
		height:auto;
	}
	#logo {
		width:auto;
	}
	#flagg {
		position:absolute;
		top:0;
		right:0;
	}
	#toppContainer {
		background:#fff;
		height:160px!important;
		min-height:160px!important;
	}
	#adresse {
		padding:0 10px;
		background:none;
		height:auto!important;
		
	}
	#adresse a {
		color:#ccc;
	}
	#adresse table {
		width:100%;
	}
	#adresse td {
		display:block;
		margin-bottom:5px;
		width:33%;
		float:left;
	}
	#adresse .partOf img {
		width:auto!important;
		height:auto!important;
	}
	#adresse .float {
		float:left!important;
		width:20%;
	}
	#innholdContainer {
		background:#fff;
		padding:0;
	}
	#innhold {
		background:#fff;
	}
	#kolA {
		background:#d9e4ef;
		width:24%;
		margin-right:1%;
		padding:0;
	}
	#kontaktVenstre input.tblInput,
	#kontaktVenstre textarea {
		width:90%;
	}
	#kolB {
		width:75%;
		padding:0;
	}
	#forside_flash {
		width:100%!important;
		height:auto!important;
	}
	#forsideBokser {width:100%;height:auto}
	#forsideBokser .forsideboks1 img {width:100%;height:auto}
	#forsideBokser .forsideboks2-4 img {width:100%;height:auto}
	#forsideBokser,
	#bunn {
		background:transparent;
		display:block;
	}
	#forsideboks1,
	.forsideboks2-4 {
		width:48.5%;
		margin-left:1%;
		margin-right:0;
		border:0px;
		height:120%;
	}
	#forsideboks1 .awa_nyhet_forside_ingress img, .forsideboks2-4 .awa_nyhet_forside_ingress img {
		padding:5px 0;
	}

	#venstreMeny {
	}
	#tekstInnhold table td {
	}
	#tekstInnhold td p img {
		width:100%;
	}
	
.rslides h1 span, .rslides h2 span {font-size:22px;width:78%}
.rslides span.slide-normal {font-size:14px;width:60%}

	#logo {
		width:100%;
	}
		#logo h1 {
		text-align:center;
	}
	
	#bunn {margin-top:20px;border-top: 2px solid #cd1041}

}

/*Mobilversjon*/

@media only screen and (max-width : 700px) {
	body {
    	-webkit-text-size-adjust: 100%;
	}
	#menyfelt {
		text-align:center;
	}
	#menyfelt select {
		display:none;
		width:95%;
		margin-left:5px;
		margin-top:12px;

	}
		#toppFelt {
margin-top:10px;
}

	#forsideboks1 p, .forsideboks2-4 p {
padding:0 0 5px 0;
}
	.mobilSlide {
		display:block;
	}
	img {
	}
	#ramme,
	#menyfelt {
		width:100%;
	}
	#worldClock,
	#symbol,
	#sokContainer,
	#venstrebanner,
	#argo,
	#innholdTopp,
	#innholdBunn,
	#toppmeny_slutt,
	#forside_flash,
#flagg {position: absolute;margin-top:21px;text-align: center;width:96%;right;none}
	#menyfelt {
		border:0px;
		margin:0;
		height: auto;
	}

	.toppmeny {
	margin:0;
		float: none;
		background: #00468c;
	}

	.toppmeny .menytoggle {
		display: block;
		color: #FFF;
		text-align: center;
		font-size: 18px;
		padding: 12px 0;
		cursor: pointer;
	}

	.toppmeny ul {
		display:none;
	}

	.toppmeny ul li {
		width: 100%;
	}

	.toppmeny ul li ul {
		display: none !important;
	}

	.toppmeny.open ul {
		display: block;
	}
	#logo {
		width:100%;
padding: 15px 0 0 0;
}
		#logo h1 {
		text-align:center;
	}
	#flagg {
		position:absolute;
		top:0;
		right:0;
	}
	#toppContainer {
background:white;
		height:auto;
		min-height:160px!important;
	}
	#kolA {
		width:100%;
		margin:0;
		padding:0;
	}
	#kontaktVenstre {
		display:none;
	}
	#kolB {
		width:100%;
		clear:both;
		float:none;
		padding:0;
	}
	#tekstInnhold {
		padding:0;
		width:100%;
	}
		#tekstInnhold img{
		width:100%;
		height:auto;
	}
	
	#tekstInnhold table {
	border-spacing:0px;
	}
	#tekstInnhold table td {
		float:left;
		clear:both;
		display:block;
		background:#fff;
		width:100%;
		margin:0;
		padding:0;
	}
	#tekstInnhold table td img {
		width:100%;
		height:auto;
		margin-bottom:10px;
		
	}
	#innholdTopp, #innholdBunn {
		background:none;
	}
	#topslide {
		width:300px!important;
		height:200px!important;
	}
	#innholdContainer {
		background:#fff;
		padding:0 10px;
		width:100%;
		float:left;
		padding-top: 20px;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}
	#venstreMeny {
		border:0px;
		margin:0;
		display:block;
	}
	#venstreMeny li {
		float:none;
		position:relative;
	}
	#venstreMeny li li {
		float:none;
	}
	#venstreMeny li a {
		background:url(bilder/bilder/struktur_element/les_mer_pil.gif) 7px 7px no-repeat!important;
		display:inline;
		padding:3px 0px 3px 20px!important;
	}
	#innhold {
		background:#fff;
	}
	#ramme {
		background:none;
	}
	#forsideBokser {
	width:100%;
		padding:0;
	}
	#forsideboks1,
	.forsideboks2-4 {
	display:block;
		width:100%;
		margin:0 0 20px 0;
		padding-bottom:10px;
		border:0px;
		height:auto;
	}
	#forsideboks1 .awa_nyhet_forside_ingress img, .forsideboks2-4 .awa_nyhet_forside_ingress img {
		padding:0px 0 10px 0;
		width:100%;
	}
	.lagpdflink {
		float:none;
		margin:10px 0;
	}
	#adresse {
		padding:0 10px;
		background:none;
	}
	#adresse a {
		color:#cd1041;
	}
	#adresse table {
		width:100% !important;
	}
	#adresse td {
		display:block;
		margin-bottom:5px;
		width:80%;
	}
	#adresse .partOf {
		width:80%;
	}
	#adresse .float {
		float:left!important;
		width:50%;
	}
	#venstreNyheter,
	.arkivlink_forside,
	#godkjenningLogoer {
		display:none;
	}
	
	#adresse .float {
		float: left!important;
		width: 50%;
	}
	#adresse td {
		width: 100%;
		margin-bottom: 10px;
	}
	#adresse .partOf {
		width: 100%;
	}
		
	.rslides h1 span, .rslides h2 span {padding:5px;font-size:17px;width:78%}
	.rslides span.slide-normal {padding:5px;left:26px;font-size:10px;bottom:10px;width:78%}
	}